@charset "utf-8";
/* CSS Document */
#about{
	width: 620px;
	font-size:14px;
	margin:0 auto;
	position:relative;
	line-height:26px;
}

#about img{
	max-width: 620px;
	height:auto !important;
}
#about span1{
	color:#C01111;
	font-weight:bold;
}
#about .video{
	width:570px;
	height:320px;
	padding:5px;
	background:#EBE3D6;
	border:#E2D1B5 2px solid;
	margin:0 auto;
}